@charset "UTF-8";
/* ///////////////////////////////////////////////

　トップページのスタイル

/////////////////////////////////////////////// */
/* details と summary */
/* ヘッダー */
@media screen and (min-width: 961px) {
  .header .logo {
    -webkit-animation: logo auto linear both;
            animation: logo auto linear both;
    animation-timeline: scroll();
    animation-range: cover 0% cover 100px;
  }
}

@-webkit-keyframes logo {
  0% {
    -webkit-transform: translateY(110%) scale(1.656);
            transform: translateY(110%) scale(1.656);
  }
  100% {
    -webkit-transform: translateY(0%) scale(1);
            transform: translateY(0%) scale(1);
  }
}

@keyframes logo {
  0% {
    -webkit-transform: translateY(110%) scale(1.656);
            transform: translateY(110%) scale(1.656);
  }
  100% {
    -webkit-transform: translateY(0%) scale(1);
            transform: translateY(0%) scale(1);
  }
}
/* メインビジュアル */
.mainimg img {
  max-width: 100%;
  margin: auto;
}
@media screen and (min-width: 961px) {
  .mainimg img {
    width: 480px;
  }
}
@media screen and (max-width: 960px) {
  .mainimg img {
    width: 290px;
  }
}

/* prologue */
.prologue p {
  font-size: clamp(15px, max(15px, 1.6363636364vw), 18px);
}

/* stories */
.stories-list {
  display: grid;
}
@media screen and (min-width: 961px) {
  .stories-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 36px;
  }
}
@media screen and (max-width: 960px) {
  .stories-list {
    margin-left: -40px;
    margin-right: -40px;
    gap: 2px;
  }
}
.stories-list a {
  position: relative;
  display: block;
  overflow: hidden;
}
.stories-list a::after {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.2);
  content: "";
  transition: 0.5s;
}
.stories-list a img {
  transition: scale 0.5s;
}
.stories-list a:hover img {
  opacity: 1;
  scale: 1.03;
}
.stories-list a:hover::after {
  background: rgba(0, 0, 0, 0);
}
.stories-list .label {
  position: absolute;
  z-index: 2;
  top: 20px;
  right: 15px;
  font-size: 19px;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  -webkit-font-feature-settings: "pkna";
          font-feature-settings: "pkna";
  line-height: 1.7;
  letter-spacing: 0.05em;
}
.stories-list .label.white {
  color: #fff;
}

_::-webkit-full-page-media, _:future, :root .stories-list .label {
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
}

/* about */
.about .image1 {
  margin-bottom: calc(var(--dist-space) * 1.5);
}
@media screen and (max-width: 960px) {
  .about .image1 {
    margin-left: -40px;
    margin-right: -40px;
  }
}
.about p {
  font-size: clamp(15px, max(15px, 1.6363636364vw), 18px);
}
.about .lead {
  margin-bottom: 0.8em;
  font-size: clamp(22px, max(22px, 2.2727272727vw), 25px);
  line-height: 1.7;
}
.about .image2 {
  margin: var(--dist-space) 0;
}

/* 20240712 add */
.about .image2 video{
	width: 100%;
}

/* assist */
@media screen and (max-width: 960px) {
  .assist .image {
    margin-left: -40px;
    margin-right: -40px;
  }
}
.assist .name {
  margin-top: var(--dist-space);
  display: flex;
  align-items: baseline;
  gap: 1em;
  font-size: clamp(15px, max(15px, 1.6363636364vw), 18px);
  line-height: 1;
}
.assist .txt {
  margin-top: var(--dist-space);
  font-size: clamp(15px, max(15px, 1.5454545455vw), 17px);
}